/* line 4, ../../node_modules/bourbon-neat/app/assets/stylesheets/grid/_box-sizing.scss */
html {
  box-sizing: border-box;
}

/* line 9, ../../node_modules/bourbon-neat/app/assets/stylesheets/grid/_box-sizing.scss */
*, *::after, *::before {
  box-sizing: inherit;
}

/* line 3, ../../sass/components/_breadcrumb.sass */
.breadcrumb li {
  list-style-type: none;
  display: inline-block;
}

/* line 3, ../../sass/components/_navigation.sass */
#navigation li {
  list-style-type: none;
  display: inline-block;
}

/* line 2, ../../sass/components/_site-name.sass */
.site-name {
  height: 1px;
  text-indent: -10000px;
}

/* line 1, ../../sass/components/_pager.sass */
.pager__item {
  display: inline;
}
/* line 4, ../../sass/components/_pager.sass */
.pager__item a {
  display: inline-block;
}
